@media (min-width: 2560px)  {
    .vertical_video_slider .slide-inner > div .video-wrapper .project_video_play i,
    .navigation_icons > div,
    .project_main_slide .navigation_wrapper .navigation_icons > div {
        position: relative;
        width: 2vw;
        height: 2vw;
        font-size: 200%;
        border-width: 0.1vw;
        border-style: solid;
        border-radius: 50%;
        border-color: #9B9B9B;
        color: #9B9B9B;
        transition: 0.3s ease all;
    }
    .vertical_video_slider .slide-inner > div .video-wrapper .project_video_play i{
        border-color: #fff;
        color: #fff;
    }

}

@media (max-width: 2560px)  {

    .project_main_slide .project_slider .project_slide_amgoc .amgoc_content .project_discription_counter .project_slider_counters .text_seven {
        letter-spacing: 2px;
    }
}

@media (min-width: 1370px) and (max-width: 1024px) {

}

@media (max-width: 1370px)  {
    .navigation_icons > div,
    .project_main_slide .navigation_wrapper .navigation_icons > div {
        width: 38px;
        font-size: 16px;
        border-width: 1px;
        height: 38px;
    }
}

@media (min-width: 1201px) and (max-width: 767px) {
    .project_main_slide .navigation_wrapper .navigation_icons {
        gap: 25px;
    }


}



@media (max-width: 1200px) {
    .project_main_slide .project_slider .project_slide_amgoc .amgoc_content .project_slider_gradient .welcome_text_wrapper {
        max-width: 50%;
    }
    .project_main_slide .project_slider .project_slide_amgoc .amgoc_content .project_slider_gradient .welcome_text_wrapper .text_one{
        font-size: 50px;
    }
    .project_main_slide .project_slider .project_slide_amgoc .amgoc_content .project_discription_counter .project_slider_discription {
        width: 42%;
    }
    .project_main_slide .project_slider .project_slide_amgoc .amgoc_content .project_discription_counter .project_slider_discription .text_three{
        line-height:26px ;
        font-size: 18px;
    }
    .project_main_slide .project_slider .project_slide_amgoc .amgoc_content .project_discription_counter .project_slider_counters {
        max-width: 30%;
        gap: 20px;
    }
    .project_main_slide .project_slider .project_slide_amgoc .amgoc_content  .project_discription_counter .project_slider_counters .counter {
        width: 24%;
    }
    .project_main_slide .project_slider .project_slide_amgoc .amgoc_content .project_discription_counter .project_slider_counters .text_two {
        font-size: 30px;
    }

    .project_main_slide .project_slider .project_slide_amgoc .amgoc_content .project_discription_counter .project_slider_counters .text_seven{
        font-size: 14px;
    }
    .project_button_wrapper {
        width: 30%;
        margin-top: 16px;
    }
    .project_button_wrapper a.project_button_link {
        padding: 10px;
        font-size: 14px;
    }
    .project_main_slide .project_slider .project_slide_amgoc .amgoc_content {
        padding: 50px 20px 80px 20px;
    }
    .navigation_wrapper {
        width: calc(100% - 50px);
        bottom: 0;
        bottom: 20px;
    }
    .project_main_slide .navigation_wrapper .swiper-pagination {
        gap: 20px;
    }
    .project_main_slide .navigation_wrapper .swiper-pagination span.swiper-pagination-bullet {
        width: 24%;
        opacity: 1;
    }
    .project_main_slide .navigation_wrapper .navigation_icons {
        gap: 30px;
    }
    .swiper-container.vertical_image_slider .slider .swiper-slide .slide-inner img {
        margin: 0;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    .swiper-container.vertical_image_slider  .navigation_icons {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        gap: 30px;
        min-height: 100%;
    }
    .swiper-pagination-fraction {
        font-size: 14px;
        letter-spacing: 4px;
    }
    body:hover .navigation_wrapper_fraction, body:hover .bottom_bar {
        transform: scaleY(1);
        transition: 0.3s ease all;
    }
}